dependencies {
    api project(':netty-handler-codec-http')
    api project(':netty-handler-codec-quic')
    testImplementation testLibs.assertj
    testImplementation testLibs.mockito.core
    testImplementation project(':netty-handler-ssl-bouncycastle')
}
